## kernel-image-2.6.7-amd64 2.6.7-5ubuntu3

=== debian/changelog ===
kernel-image-2.6.7-amd64 (2.6.7-5ubuntu3) warty; urgency=low

  * debian/control: Really build against kernel-tree-2.6.7-3ubuntu2.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 11 Aug 2004 16:13:55 +0100

kernel-image-2.6.7-amd64 (2.6.7-5ubuntu2) warty; urgency=low

  * debian/control: Build against kernel-tree-2.6.7-3ubuntu2.
  * config/amd*: Revert bootsplash for now due to d-i breakage.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 11 Aug 2004 15:56:51 +0100

kernel-image-2.6.7-amd64 (2.6.7-5ubuntu1) warty; urgency=low

  * debian/control: now builds against kernel-tree-2.6.7-3ubuntu1
  * config/amd*: added bootsplash capability

 -- Nathaniel McCallum <npmccallum@gentoo.org>  Mon,  2 Aug 2004 16:15:31 -0400

kernel-image-2.6.7-amd64 (2.6.7-5) unstable; urgency=low

  * Frederik Schüler: 
    - renamed flavours:
      generic -> amd64-generic
      k8      -> amd64-k8
      k8-smp  -> amd64-k8-smp
      nocona  -> amd64-xeon
    - Changed maintainer field to Debian Kernel Team

 -- Frederik Schüler <fschueler@gmx.net>  Thu, 15 Jul 2004 00:16:19 +0200

kernel-image-2.6.7-amd64 (2.6.7-4) unstable; urgency=low

  * built against kernel-tree-2.6.7-3

 -- Frederik Schüler <fschueler@gmx.net>  Sun, 11 Jul 2004 20:05:37 +0200

kernel-image-2.6.7-amd64 (2.6.7-3) unstable; urgency=low

  * Synced with kernel-image-2.6.6-i386 files and scripts
  * Added a workaround to post-install and headers-install to
    realize $DEB_HOST_ARCH != x86_64
  * Added Intel nocona kernel support (no k8-numa and no iommu, but 
    hyperthreading and smp by default on -nocona kernel flavour)

 -- Frederik Schüler <fschueler@gmx.net>  Wed, 30 Jun 2004 00:37:27 +0200

kernel-image-2.6.7-amd64 (2.6.7-2) unstable; urgency=low

  * built against kernel-tree 2.6.7-2

 -- Frederik Schüler <fschueler@gmx.net>  Mon, 28 Jun 2004 19:50:37 +0200

kernel-image-2.6.7-amd64 (2.6.7-1) unstable; urgency=low

  * repackaged kernel 2.6.7.

 -- Frederik Schüler <fschueler@gmx.net>  Tue, 22 Jun 2004 17:25:43 +0200

kernel-image-2.6.6-amd64 (2.6.6-4) unstable; urgency=low

  * made usb and full hid static
  * removed preempt

 -- Frederik Schüler <fschueler@gmx.net>  Sat,  5 Jun 2004 22:53:06 +0200

kernel-image-2.6.6-amd64 (2.6.6-3) unstable; urgency=low

  * don't mount devfs by default on k8 and k8-smp 

 -- Frederik Schüler <fschueler@gmx.net>  Tue, 25 May 2004 16:10:05 +0200

kernel-image-2.6.6-amd64 (2.6.6-2) unstable; urgency=low

  * raised reamdisk size to 65536K

 -- Frederik Schüler <fschueler@gmx.net>  Mon, 24 May 2004 18:40:54 +0200

kernel-image-2.6.6-amd64 (2.6.6-1) unstable; urgency=low

  * repackaged kernel 2.6.6

 -- Frederik Schüler <fschueler@gmx.net>  Sat, 22 May 2004 01:13:48 +0200

kernel-image-2.6.5-amd64 (2.6.5-1) unstable; urgency=low

  * initial release

 -- Frederik Schüler <fschueler@gmx.net>  Tue,  6 Apr 2004 22:52:18 +0200
