=== debian/control ===
Source: kernel-image-2.6.7-amd64
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 2), kernel-package (>= 8.054), kernel-tree-2.6.7-3ubuntu2, module-init-tools

Package: kernel-headers-2.6.7-5
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-kbuild-2.6-1 
Provides: kernel-headers, kernel-headers-2.6
Description: Header files related to Linux kernel version 2.6.7
 This package provides kernel header files for version 2.6.7, for sites 
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.7-5/debian.README.gz for details

Package: kernel-headers-2.6.7-5-amd64-k8
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-5
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 on AMD64 systems
 This package provides kernel header files for version 2.6.7 on
 AMD Athlon64, Athlon FX and Opteron, for sites that want the latest 
 kernel headers. Please read 
 /usr/share/doc/kernel-headers-2.6.7-5-amd64-k8/debian.README.gz for details.

Package: kernel-headers-2.6-amd64-k8
Architecture: amd64
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-5-amd64-k8
Description: Linux kernel headers 2.6 on AMD64 systems.
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Athlon64, Athlon FX and Opteron.

Package: kernel-image-2.6.7-5-amd64-k8
Architecture: amd64
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on AMD64 systems.
 This package contains the Linux kernel image for version 2.6.7 on
 AMD Athlon64, Athlon FX and Opteron, the corresponding System.map file, 
 and the modules built by the packager. It also contains scripts that try 
 to ensure that the system is not left in a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-amd64-k8
Architecture: amd64
Section: base
Priority: optional
Depends: kernel-image-2.6.7-5-amd64-k8
Description: Linux kernel image for version 2.6 on AMD64 systems.
 This package will always depend on the latest 2.6 kernel image available
 for AMD Athlon64, Athlon FX and Opteron.

Package: kernel-headers-2.6.7-5-amd64-k8-smp
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-5
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 for AMD K8 SMP.
 This package provides kernel header files for version 2.6.7 on AMD Opteron 
 with SMP support, for sites that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.7-5-amd64-k8-smp/debian.README.gz for details

Package: kernel-headers-2.6-amd64-k8-smp
Architecture: amd64
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-5-amd64-k8-smp
Description: Linux kernel headers 2.6 on AMD K8 SMP systems.
 This package will always depend on the latest 2.6 kernel headers available
 for AMD Opteron SMP systems.

Package: kernel-image-2.6.7-5-amd64-k8-smp
Architecture: amd64
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on AMD K8 SMP.
 This package contains the Linux kernel image for version 2.6.7 on 
 AMD Opteron, the corresponding System.map file, and the modules built by 
 the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-amd64-k8-smp
Architecture: amd64
Section: base
Priority: optional
Depends: kernel-image-2.6.7-5-amd64-k8-smp
Description: Linux kernel image for version 2.6 on AMD K8 SMP.
 This package will always depend on the latest 2.6 kernel image available
 for AMD Opteron with SMP support.

Package: kernel-headers-2.6.7-5-amd64-generic
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-5
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 for generic x86_64 systems.
 This package provides kernel header files for version 2.6.7 on all x86_64 
 systems, for sites that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.7-5-amd64-generic/debian.README.gz for 
 details.

Package: kernel-headers-2.6-amd64-generic
Architecture: amd64
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-5-amd64-generic
Description: Linux kernel headers 2.6 on generic x86_64 systems.
 This package will always depend on the latest 2.6 kernel headers available
 for all x86_64 systems.

Package: kernel-image-2.6.7-5-amd64-generic
Architecture: amd64
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on generic x86_64 systems.
 This package contains the Linux kernel image for version 2.6.7 on all 
 x86_64 systems, the corresponding System.map file, and the modules built by
 the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-amd64-generic
Architecture: amd64
Section: base
Priority: optional
Depends: kernel-image-2.6.7-5-amd64-generic
Description: Linux kernel image for version 2.6 on generic x86_64 systems.
 This package will always depend on the latest 2.6 kernel image available
 for all x86_64 systems.

Package: kernel-headers-2.6.7-5-amd64-xeon
Architecture: amd64
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.7-5
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.7 for Intel amd64 systems.
 This package provides kernel header files for version 2.6.7 on all amd64 
 compatible (aka "e64mt") Intel Xeon DP systems, for sites that want the 
 latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.7-5-amd64-xeon/debian.README.gz for details

Package: kernel-headers-2.6-amd64-xeon
Architecture: amd64
Section: devel
Priority: optional
Depends: kernel-headers-2.6.7-5-amd64-xeon
Description: Linux kernel headers 2.6 on Intel nocona systems.
 This package will always depend on the latest 2.6 kernel headers available
 for all amd64 compatible (aka "e64mt") Intel Xeon DP systems.

Package: kernel-image-2.6.7-5-amd64-xeon
Architecture: amd64
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.63), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.7 | kernel-source-2.6.7
Description: Linux kernel image for version 2.6.7 on Intel amd64 systems.
 This package contains the Linux kernel image for version 2.6.7 on all amd64 
 compatible (aka "e64mt") Intel Xeon DP systems, the corresponding System.map 
 file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-image-2.6-amd64-xeon
Architecture: amd64
Section: base
Priority: optional
Depends: kernel-image-2.6.7-5-amd64-xeon
Description: Linux kernel image for version 2.6 on Intel nocona systems.
 This package will always depend on the latest 2.6 kernel image available
 for all amd64 compatible (aka "e64mt") Intel Xeon DP systems.
